<div id="cookiebar" class="cookie cookiebar">
    <div class="container">
        <div class="row overflow-fix">

            <div class="column-3 grid-column cookie-message">
                <p class="cookiebar-text">
                    <img
                            height="42px"
                            alt="Cookie notice"
                            src="/img/cookie-icon.png"
                            srcset="/img/cookie-icon.svg 2x">
                    <span>
            We use some cookies to give you the best experience on our website. By using our site you are aware that we are using cookies and you can change this any time. <a href='/en/privacy'>Learn more</a>
          </span>
                </p>
            </div>

            <div class="column-1 grid-column cookie-buttons">
                <ul class="cookiebar-nav">
                    <li>
                        <button
                                type="button"
                                class="cookies-submit button"
                                title="Dismiss cookie notification">
                            Ok, got it
                        </button>
                    </li>
                    <li class="dropup cookies-dropup">
                        <button
                                type="button"
                                class="cookies-settings button"
                                title="Change cookie settings">
                            Settings &nbsp;
                            <img
                                    alt="Change cookie settings icon"
                                    src="/img/settings-icon.png"
                                    srcset="/img/settings-icon.svg 2x">
                        </button>
                        <div class="cookies-dropup-menu text-start" tabindex="1">
                            <!--==== INCLUDE COOKIE SETTINGS ====-->
                            <div class="cookies-settings-form">

                                <fieldset class="cookies-setting row">
                                    <div class="grid-column column-3">
                                        <legend>Necessary cookies</legend>
                                        <p>Used to remember your privacy preferences. They cannot be switched off.</p>
                                    </div>
                                    <div class="grid-column column-1 text-end">
                                        <label class="switch">
                                            <input type="checkbox" checked disabled>
                                            <span></span>
                                        </label>
                                    </div>
                                </fieldset>

                                <fieldset class="cookies-setting row">
                                    <div class="grid-column column-3">
                                        <legend>Tracking cookies</legend>
                                        <p>We use these to analyze website traffic.</p>
                                    </div>
                                    <div class="grid-column column-1 text-end">
                                        <label class="switch">
                                            <input class="tracking-cookies" type="checkbox" checked>
                                            <span></span>
                                        </label>
                                    </div>
                                </fieldset>
                                <button
                                        type="button"
                                        class="link-button cookies-save"
                                        title="Save cookie preferences">
                                    Save preferences
                                </button>

                                <span class="arrow"></span>

                            </div><!-- .cookies-settings-form -->

                            <!--==== END COOKIE BAR ====-->
                            <span class="arrow"></span>
                        </div>
                    </li>
                </ul>
            </div><!-- .column -->
        </div><!-- .row -->
    </div><!-- .container -->

</div><!-- #cookies-large-bar -->

<!--=== INCLUDE COOKIE PROMPT ===-->
<form class="cookie cookieprompt">

    <fieldset class="container">
        <div class="row">
            <div class="clearfix">
                <legend class="cookie-heading">
                    Cookie preferences
                </legend>

                <button
                        type="button"
                        class="cookies-close"
                        title="Dismiss cookie notification">
                    <img
                            alt="Close icon"
                            src="/img/close-icon.png"
                            srcset="/img/close-icon.svg 2x">
                </button>
            </div>
            <div class="clear"></div>
            <p>
                We use some cookies to give you the best experience on our website.
                <a
                        href="cookie-information"
                        title="More information about cookies"
                        target="_blank">Read more</a>
            </p>

            <p>
                <button
                        type="button"
                        class="cookies-submit"
                        title="Dismiss cookie notification">
                    OK, got it
                </button>
            </p>

            <p>
                <button
                        type="button"
                        class="cookies-settings"
                        title="Edit cookie settings">
                    Change settings
                </button>
            </p>
        </div>

    </fieldset>
</form>
<!--=== END COOKIE PROMPT ===-->

<!--=== INCLUDE COOKIE PAGE ===-->
<form class="cookie cookiepage">

    <header class="bg-dark">
        <div class="container">
            <div class="row">
                <div class="column-4">
                    <h4 class="cookie-heading">
                        Cookie preferences
                    </h4>

                    <button
                            type="button"
                            class="cookies-close"
                            title="Dismiss cookie notification">
                        <img
                                alt="Close icon"
                                src="/img/close-icon.png"
                                srcset="/img/close-icon.svg 2x">
                    </button>
                </div>
            </div>
        </div>
    </header>

    <div class="bg-light">
        <div class="container section">
            <div class="row">
                <div class="grid-column column-4">
                    We use some cookies to give you the best experience on our website. By using our site you are aware that we are using cookies and you can change this any time. <a href='/en/privacy'>Learn more</a>
                </div>
            </div>
        </div>
    </div>

    <div class="container section">
        <!--=== INCLUDE COOKIE SETTINGS ===-->
        <div class="cookies-settings-form">

            <fieldset class="cookies-setting row">
                <div class="grid-column column-3">
                    <legend>Necessary cookies</legend>
                    <p>Used to remember your privacy preferences. They cannot be switched off.</p>
                </div>
                <div class="grid-column column-1 text-end">
                    <label class="switch">
                        <input type="checkbox" checked disabled>
                        <span></span>
                    </label>
                </div>
            </fieldset>

            <fieldset class="cookies-setting row">
                <div class="grid-column column-3">
                    <legend>Tracking cookies</legend>
                    <p>We use these to analyze website traffic.</p>
                </div>
                <div class="grid-column column-1 text-end">
                    <label class="switch">
                        <input class="tracking-cookies" type="checkbox" checked>
                        <span></span>
                    </label>
                </div>
            </fieldset>
            <div class="row">
                <button
                        type="button"
                        class="link-button cookies-save column-4"
                        title="Save cookie preferences">
                    Save preferences
                </button>
            </div>

            <span class="arrow"></span>

        </div><!-- .cookies-settings-form -->
        <!--=== END COOKIE SETTINGS ===-->
    </div>

</form>
<!--=== END COOKIE PAGE ===-->